Delete JWT SP configuration

Deletes the Service Provider (SP) configuration for a JWT client in the Tenant identified by the AppName, permanently disabling the application's service provider integration.

DELETE
/v2/manage/custom-providers/jwt/{jwtApp}

Deletes the Service Provider (SP) configuration for a JWT client in the Tenant identified by the AppName, permanently disabling the application's service provider integration.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Path Parameters

jwtApp*string

The jwt App identifier

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://api.loginradius.com/v2/manage/custom-providers/jwt/1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"
{
  "IsDeleted": true
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Description": "JWT configuration not found or the resource does not exist.",
  "ErrorCode": 7958,
  "Message": "JWT configuration not found"
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}